@charset "shift_jis";
@media screen and (max-width: 750px) {
/* ======================================================
 * -@media - width <= 750px
 * /common-files/css/roomid/companies_sp.css
====================================================== */

/* /room_id/companies.html
-------------------------------------------------------*/
	#roomid.companies .heading01Contents {
		background: url(/room_id/img/sp_companies_bg01.jpg) no-repeat 0 0;
		background-size: 100% auto;
	}
	#roomid.companies .lead {
		font-size: 14px;
		font-size: 1.4rem;
		margin: 2.5em 0 0 !important;
		padding: 0 10px;
		line-height: 1.5;
	}
	#roomid.companies .leadNote {
		margin-bottom: 3em;
		font-size: 12px;
		font-size: 1.2rem;
		font-weight: bold;
		text-align: center;
		padding: 0 10px;
	}
	#roomid.companies .serviceWrap.wrap01 p.infoBtn01.mt50{
		margin-top:2em !important;
		text-align: center;
	}
	#roomid .infoBtn01.type03 a{
		display: inline-block;
		width: auto;
		position: relative;
		margin-bottom: 2px;
		margin-right: 2px;
		padding: 12px 36px 10px 20px;
		box-shadow: 2px 2px 0px 0px #696b6b;
		background: #0a2a8d url(/room_id/img/about_ic03.png) no-repeat 96% 50%;
		background-size: 8px auto;
		color: #ffffff;
		font-size: 14px;
		font-size: 1.4rem;
		text-align: center;
		text-decoration: none;
		line-height: 1.2;
	}
		#roomid .infoBtn01.type03 a:hover {
		margin-top: 0 !important;;
		margin-bottom: 2px;
		margin-right: 2px;
		margin-left: 0 !important;
		box-shadow: 2px 2px 0px 0px #696b6b;
		background-color: #0c34ae;
		color: #ffffff;
	}
	#roomid.companies .toggleTrigger{
		color: #000000;
		padding-left: 0;
	}
	#roomid.companies .toggleTrigger .toggleIcon{
		width: 0;
		height: 0;
	}
	#roomid.companies .toggleTrigger .toggleIcon:before{
		background: none;
		border: none;
	}
	#roomid.companies .toggleTrigger .toggleIcon:after{
		background: none;
		border: none;
	}
	#roomid.companies .serviceWrap.wrap01 .spOnly img{
		margin-top: 35px;
		width: 77%;
	}
	#roomid.companies .serviceWrap.wrap02 .mainHeader:after,
	#roomid.companies .serviceWrap.wrap03 .mainHeader:after,
	#roomid.companies .serviceWrap.wrap04 .mainHeader:after{
		background: url(/room_id/img/sp_residents_toggle02.png) 0 0 no-repeat;
		background-size: 100% auto;
		width: 35px;
		height: 12px;
		bottom: -20px;
	}
	#roomid.companies .serviceWrap.wrap02 .mainHeader.open:after,
	#roomid.companies .serviceWrap.wrap03 .mainHeader.open:after,
	#roomid.companies .serviceWrap.wrap04 .mainHeader.open:after{
		background: url(/room_id/img/sp_residents_toggle02_open.png) 0 0 no-repeat;
		background-size: 100% auto;
	}
	#roomid.companies .serviceWrap.wrap02,
	#roomid.companies .serviceWrap.wrap03,
	#roomid.companies .serviceWrap.wrap04,
	#roomid.companies .serviceWrap.wrap05{
		padding: 40px 10px 30px;
	}
	#roomid.companies .serviceWrap.wrap02 .toggleContent,
	#roomid.companies .serviceWrap.wrap03 .toggleContent,
	#roomid.companies .serviceWrap.wrap04 .toggleContent{
		margin-top: 55px;
	}
	#roomid.companies .serviceWrap.wrap02 .figureCol{
		min-height: auto;
		padding: 0 17px 25px 17px;
	}
	#roomid.companies .serviceWrap.wrap02 .figureCol.typeImgL{
		margin-left: 25px  ;
	}
	#roomid.companies .serviceWrap.wrap02 .figureCol.typeImgR{
		margin-right: 25px;
		padding-right: 17px;
	}
	#roomid.companies .serviceWrap.wrap02 .figureCol.typeImgL figure,
	#roomid.companies .serviceWrap.wrap02 .figureCol.typeImgR figure{
		width: 270px;
	}
	#roomid.companies .serviceWrap.wrap02 .figureCol.typeImgL figure{
		left: -25px;
	}
	#roomid.companies .serviceWrap.wrap02 .figureCol.typeImgR figure{
		right: -25px;
	}
	#roomid.companies .serviceWrap.wrap02 .figureCol.typeImgL .txt,
	#roomid.companies .serviceWrap.wrap02 .figureCol.typeImgR .txt{
		margin-top: 180px;
		margin-left: 0 !important;
	}
	#roomid.companies .serviceWrap.wrap02 .figureCol .txt h3{
		margin-top: 20px;
		margin-bottom: 0;
	}
	#roomid.companies .serviceWrap.wrap02 .figureCol .txt h3 img{
		margin-top: -8px;
	}
	#roomid.companies .serviceWrap.wrap02 .figureCol .txt h3 span{
		font-size: 14px;
		font-size: 1.4rem;
	}
	#roomid.companies .serviceWrap.wrap02 .figureCol .txt h3 > img{
		width: 32px;
	}
	#roomid.companies .serviceWrap.wrap02 .figureCol .txt .noteList01{
		margin-top: 0;
	}
	#roomid.companies .serviceWrap.wrap04 .roomidList li:nth-child(n+3) {
		margin-top: 5px !important;
	}
	#roomid.companies .serviceWrap.wrap03 .serviceWrapInner p {
		margin-top: 10px;
		font-size: 12px;
		font-size: 1.2rem;
	}
	#roomid.companies .contactWrap {
		padding: 50px 10px 20px;
		border-bottom: none;
	}
	#roomid.companies .contactWrap .cvTel .area{
		width: 96%;
	}
	#roomid.companies .roomidBanner01 {
		padding: 10px 10px 30px;
		text-align: center;
	}
	#roomid.companies .roomidBanner01 a{
		display: inline-block;
		width: auto;
		margin: 0 auto;
		padding: 0;
	}
	#roomid.companies .roomidBanner01 a img{
		width: 100%;
		box-shadow: 2px 2px 0px 1px #696b6b;
		text-align: center;
	}
	#roomid.companies .roomidBanner01 a img:hover{
		margin: 0;
		box-shadow: 2px 2px 0px 1px #696b6b;
	}
	#roomid.companies .txtLarge02{
		font-size: 16px;
		font-size: 1.6rem;
	}

	#roomid.companies .companiesBtnWrap {
		width: auto;
	}
	#roomid.companies .companiesBtnWrap .companiesBtn li {
		float: none;
		width: 100%;
	}
	#roomid.companies .companiesBtnWrap .companiesBtn li + li {
		margin-top: 10px;
		margin-left: 0;
	}
	#roomid.companies .companiesBtnWrap .companiesBtn li a {
		position: relative;
		display: flex;
		align-items: center;
		width: 100%;
		min-height: 50px;
		margin-bottom: 2px;
		margin-right: 2px;
		padding: 8px 25px 8px 25px;
		box-shadow: 2px 2px 0px 1px #696b6b;
		color: #ffffff;
		text-align: center;
		text-decoration: none;
		line-height: 1.2;
		font-size: 14px;
		font-size: 1.4rem;
		font-weight: normal;
		background: none;
		background-color: #3c4563 !important;
	}
	#roomid.companies .companiesBtnWrap .companiesBtn li a:hover {
		margin: 0 2px 2px 0;
		box-shadow: 3px 3px 0px 1px #696b6b;
	}
	#roomid.companies .companiesBtnWrap .companiesBtn li a:after {
		position: absolute;
		content: "";
		width: 7px;
		height: 14px;
		top: 50%;
		right: 4px;
		margin-top: -7px;
		background: url(/room_id/img/about_ic03.png) no-repeat 0 0;
		background-size: 7px auto;
	}
	#roomid.companies .companiesBtnWrap .companiesBtn li a[target*="blank"]:after {
		position: absolute;
		content: "";
		width: 15px;
		height: 14px;
		top: 50%;
		right: 7px;
		margin-top: -7px;
		background: url(/room_id/img/about_ic04.png) no-repeat 0 0;
		background-size: 15px auto;
	}
	#roomid.companies .companiesBtnWrap .companiesBtn li a .mainText {
		display: table;
		width: 100%;
	}
	#roomid.companies .companiesBtnWrap .companiesBtn li a .mainText span {
		display: table-cell;
		width: 100%;
		vertical-align: middle;
	}
	#roomid .contactWrap .companiesBtnWrap .companiesBtnNote {
		margin-top: 5px;
		text-align: right;
		font-size: 1.2rem;
	}
	.companiesColLayout{
	display: block;
	}
	.companiesCol{
	margin-left: 0;
	}
	.companiesCol:last-child{
	margin: 29px 30% 0;
	}

}